@charset "utf-8";

/* CSS Document */
/*タブ切り替え全体のスタイル*/
.main_title {
  font-size: 3rem !important;
  text-align: center !important;
  font-family: "Times New Roman", "Linux Libertine", "游明朝", "YuMincho", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif !important;
  font-weight: 400 !important;
  letter-spacing: .2rem !important;
  margin: 120px 0 40px !important;
  padding: 0 !important;
  display: block !important;
  line-height: 3.5rem !important;
}

h2.main_title span {
  display: block;
  line-height: 20px;
  font-size: 12px;
}

h2.main_title.new-arrival {
  margin-top: 50px !important;
}

.tab_item,
div {
  font-size: 13px;
}

.rank_tab,
.main_cat {
  margin: 0px auto 30px;
  background-color: #fff;
  /*box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);*/
  width: 796px;
}

/*タブのスタイル*/
.tab_item {
  width: calc(100%/4);
  height: 30px;
  border-bottom: 1px solid #111;
  border-top: 1px solid #111;
  border-left: 1px solid #111;
  background-color: #FFF;
  box-sizing: border-box;
  line-height: 30px;
  text-align: center;
  color: #111;
  display: block;
  float: left;
  transition: all 0.2s ease;
}

.tab_item:hover {
  color: #FFF;
  background: #111;
  transition: 0.5s;
}

.tab_item:nth-of-type(4),
.tab_item:nth-of-type(8) {
  border-right: 1px solid #111;
}

.tab_item:nth-of-type(5),
.tab_item:nth-of-type(6),
.tab_item:nth-of-type(7),
.tab_item:nth-of-type(8) {
  border-top: none;
}

/*ラジオボタンを全て消す*/
input[name="tab_item"] {
  display: none;
}

/*タブ切り替えの中身のスタイル*/
.tab_content {
  display: none;
  padding: 20px 0 0;
  clear: both;
  overflow: hidden;
  text-align: center;
}

/*選択されているタブのコンテンツのみを表示*/
#tab_rx:checked~#tab_rx_content,
#tab_pp:checked~#tab_pp_content,
#tab_hu:checked~#tab_hu_content,
#tab_pa:checked~#tab_pa_content,
#tab_iwc:checked~#tab_iwc_content,
#tab_om:checked~#tab_om_content,
#tab_th:checked~#tab_th_content,
#tab_ap:checked~#tab_ap_content {
  display: block;
}

/*選択されているタブのスタイルを変える*/
.rank_tab input:checked+.tab_item {
  background-color: #111;
  color: #fff;
}

.view_all {
  width: 796px;
  margin: 20px auto 0;
  text-align: center;
}

.view_all a {
  border-bottom: 1px solid #111;
  text-decoration: none;
  color: #111;
}

.view_all a:hover,
.main_cat a:hover {
  opacity: 0.7;
}

.ranking_all {
  text-align: center;
}

.main_cat {
  overflow: hidden;
}

.main_cat a {
  margin: 0 15px 10px 0;
  float: left;
}

.main_cat a:nth-of-type(1) {
  margin: 0 20px 10px 0 !important;
}

.main_cat a:nth-of-type(2),
.main_cat a:nth-of-type(5),
.main_cat a:nth-of-type(8),
.main_cat a:nth-of-type(11) {
  margin-right: 0;
}

.main_info {
  width: 796px;
  margin: 0px auto 0;
  overflow-y: scroll;
  height: 500px;
}

.main_info div {
  border-top: 1px solid #ccc;
  padding: 20px 0;
}

.main_info div:last-child {
  border-bottom: 1px solid #ccc;
}

.main_info div p {
  display: inline-block;
  vertical-align: top;
}

.main_info div p:nth-of-type(1) {
  width: 50px !important;
  padding: 3px 10px 3px !important;
  color: #FFF !important;
  text-align: center !important;
  margin-right: 20px !important;
}

.main_info div p:nth-of-type(2) {
  width: 80px !important;
  padding: 3px 10px 3px !important;
  margin-right: 20px !important;
}

.main_info div p:nth-of-type(3) {
  width: 540px !important;
  padding: 3px 10px 3px !important;
}

.main_info div .new_info {
  background: #862022;
}

.main_info div .up_info {
  background: #202086;
}

#fsrecommenddiv15 .column4,
#fsrecommenddiv16 .column4,
#fsrecommenddiv18 .column4 {
  float: left;
  width: 17%;
  margin: 0 1.5% 5%;
  padding: 0 !important;
}

#fsrecommenddiv15 .column4.itemThumb img,
#fsrecommenddiv16 .column4.itemThumb img,
#fsrecommenddiv18 .column4.itemThumb img {
  width: 80%;
}

#fsrecommenddiv15 .column4 .itemThumb,
#fsrecommenddiv16 .column4 .itemThumb,
#fsrecommenddiv18 .column4 .itemThumb {
  display: table-cell;
  text-align: center;
  width: 80%;
  vertical-align: middle;
  margin-bottom: 5px;
}

#fsrecommenddiv15 .column4 .item-list-span-img,
#fsrecommenddiv16 .column4 .item-list-span-img,
#fsrecommenddiv18 .column4 .item-list-span-img {
  width: 100%;
  display: inline-block;
}

#fsrecommenddiv15 .column4 .itemThumb a img,
#fsrecommenddiv16 .column4 .itemThumb a img,
#fsrecommenddiv18 .column4 .itemThumb a img {
  width: 100%;
}

#fsrecommenddiv15 .column4 h3,
#fsrecommenddiv16 .column4 h3,
#fsrecommenddiv18 .column4 h3 {
  font-size: 13px !important;
  line-height: 160%;
  margin: 10px 0 0px;
  color: #111 !important;
}

#fsrecommenddiv15 .column4 h3 a,
#fsrecommenddiv16 .column4 h3 a,
#fsrecommenddiv18 .column4 h3 a {
  font-size: 12px !important;
  line-height: 200%;
  margin: 10px 0 0px;
  color: #111 !important;
  display: block !important;
  -webkit-box-orient: none !important;
  -webkit-line-clamp: none !important;
  overflow: none !important;
}

#fsrecommenddiv15 .column4 .price span,
#fsrecommenddiv16 .column4 .price span,
#fsrecommenddiv18 .column4 .price span {
  color: #f00 !important;
  font-size: 14px !important;
  font-weight: normal;
}


.coupon_rolex_list #fsrecommenddiv15 #main-column .column4 .badge {
  display: none !important;
}

#fsrecommenddiv18 h2 {
  display: none !important;
}

#fsrecommenddiv16 .column-set,
#fsrecommenddiv15 .column-set {
  counter-reset: wpp-ranking;
}

#fsrecommenddiv16 .column-set .column4,
#fsrecommenddiv15 .column-set .column4 {
  list-style-type: none;
  padding: 5px 0 0 0;
  position: relative;
}

#fsrecommenddiv16 .column-set .column4:before,
#fsrecommenddiv15 .column-set .column4:before {
  background: #999;
  border-radius: 50%;
  content: counter(wpp-ranking, decimal);
  counter-increment: wpp-ranking;
  color: #fff;
  font-size: 14px;
  line-height: 1;
  padding: 5px 8px;
  position: absolute;
  top: 110px;
  left: 0;
  z-index: 5;
}

#fsrecommenddiv16 .column-set .column4:nth-child(n + 11):before,
#fsrecommenddiv15 .column-set .column4:nth-child(n + 11):before {
  background: #999;
  border-radius: 50%;
  content: counter(wpp-ranking, decimal);
  counter-increment: wpp-ranking;
  color: #fff;
  font-size: 14px;
  line-height: 1;
  padding: 5px 4px;
  position: absolute;
  top: 110px;
  left: 0;
  z-index: 99999;
}

#fsrecommenddiv15 .column-set .column4:nth-child(1):before,
#fsrecommenddiv16 .column-set .column4:nth-child(1):before {
  background: #c0ad49;
}

#fsrecommenddiv15 .column-set .column4:nth-child(2):before,
#fsrecommenddiv16 .column-set .column4:nth-child(2):before {
  background: #c8cdd4;
}

#fsrecommenddiv15 .column-set .column4:nth-child(3):before,
#fsrecommenddiv16 .column-set .column4:nth-child(3):before {
  background: #d16139;
}

/*スライドショーここから*/
.slick-prev,
.slick-next {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 50%;
  display: block;
  opacity: 0.5;
  width: 40px;
  height: 40px;
  padding: 0;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  background: transparent;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
  width: 55px;
  height: 55px;
  transition: 0.3s;
}

.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
  opacity: 1;
}

.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: .25;
}

.slick-prev:before,
.slick-next:before {
  font-family: 'slick';
  font-size: 20px;
  line-height: 1;
  opacity: .75;
  color: white;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-prev {
  left: 5px;
}

[dir='rtl'] .slick-prev {
  right: 5px;
  left: auto;
}

.slick-next {
  right: 5px;
}

[dir='rtl'] .slick-next {
  right: auto;
  left: 5px;
}

.cat_header {
  margin-left: auto !important;
  margin-right: auto !important;
  padding: 0;
  width: 100vw !important;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw !important;
  margin-right: -50vw !important;
  height: auto;
}

.slick-initialized .slick-slide {
  margin: 0 8px 0;
}

/*スライドショーここまで*/


.sub_nav {
  border: none !important;
  margin: 0 !important;
}

.right_main {
  width: 796px;
  float: right;
}

.side_price>ul>li>a {
  padding: 6px 10px 5px 10px;
  display: block;
  position: relative;
  background-image: url(//www.rasin.co.jp/common/img/bg_side_border.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-color: #fff;
}

.side_price>ul>li:first-child>a {
  background-image: none;
}

.side_price>ul>li>a:hover {
  background: #888888;
  color: #fff;
}

.side_price p {
  background: #292929;
  padding: 5px 10px;
  color: #FFF;
  font-weight: bold;
  line-height: 1;
}

.side_price {
  margin-bottom: 10px;
}

.main_info a:link {
  color: #21a6fa;
  text-decoration: none;
}

#sidebar {
  float: left;
  width: 180px !important;
  padding: 0px 0 0 !important;
  background-color: #fff !important;
  margin-right: 20px !important;
}

.side_nav p,
.side_price p {
  background: #111;
  padding: 10px 10px;
  color: #FFF;
  line-height: 1;
}

.side_price>ul>li>a:hover,
.side_nav>ul>li>a:hover {
  background: #111;
  color: #fff;
}

.side_nav>ul>li>a {
  padding: 6px 10px 5px 5px !important;
  background-image: none !important;
  border-bottom: 1px dotted #ccc;
}

div#sidebar img {
  width: 180px;
}

.cont_part {
  width: 255px;
  height: 240px;
  float: left;
  margin-left: 10px;
  background-color: #FFFFFF;
  margin-bottom: 10px;
}

.top_cont {
  width: 796px;
  height: auto;
  background: none !important;
}

.cont_text {
  width: 250px;
  height: 70px;
  padding: 5px;
  font-size: 12px;
  margin-bottom: 0px;
}

.cont_title {
  font-weight: bold;
  padding-bottom: 0px;
  margin-bottom: 0px;
  font-size: 110%;
  color: #2D2C2C;
}

.cont_sent {
  color: #2D2C2C;
  line-height: 150%;
  display: block;
}

.ecbn-selection-header2 p {
  display: none;
}

.fb_tw_area {
  overflow: hidden;
  margin: 40px 0 0px;
}

.main_fb {
  float: left;
  width: 380px;
}

.main_tw {
  float: right;
  width: 380px;
}

.contents_area {
  margin-bottom: 30px;
}

.contents_main {
  overflow: hidden;
}

.contents_main a img {
  width: 49%;
  margin-right: 1%
}

.contents_main a:nth-of-type(2) img,
.contents_main a:nth-of-type(4) img {
  margin-right: 0px !important;
}

.contents_area img {
  margin: 10px 0 0;
}

.sns_area img {
  margin-bottom: 10px;
}


div#rightArea {
  width: 120px;
  height: 270px;
  position: fixed;
  top: 210px;
  right: 0px;
  text-indent: -9993px;
  z-index: 30;
  display: block;
}


/*通常時*/
div#rightArea .right1 {
  outline: none;
  display: block;
  position: relative;
  width: 120px;
  height: 100px;
  right: 0px;
  z-index: 30;
  background-attachment: scroll;
  background-color: transparent;
  background-image: url(//www.rasin.co.jp/images/loan/120/left_loan_162x132.jpg);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  background-size: contain;
}


div#rightArea .right2 {
  outline: none;
  display: block;
  position: relative;
  width: 120px;
  height: 100px;
  margin-top: 5px;
  padding: 0;
  right: 0px;
  z-index: 30;
  background-attachment: scroll;
  background-color: transparent;
  background-image: url(//www.rasin.co.jp/images/left_return162x132.jpg);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  background-size: contain;
}

div#rightArea .right3 {
  outline: none;
  display: block;
  position: relative;
  width: 120px;
  height: 100px;
  margin-top: 5px;
  right: 0px;
  z-index: 30;
  background-attachment: scroll;
  background-color: transparent;
  background-image: url(//www.rasin.co.jp/images/left_kaitori162x132.jpg);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  background-size: contain;
}

div#rightArea .right1:hover {
  width: 120px;
  right: 5px;
}

div#rightArea .right2:hover {
  width: 120px;
  right: 5px;
}

div#rightArea .right3:hover {
  width: 120px;
  right: 5px;
}

section .newItem h2 {
  display: none !important;
}

.pickup h2 {
  display: none !important;
}

#main-column .w100 .freeTop h2 {
  background: none !important;
}

p.price span {
  color: #f00 !important;
  font-size: 14px !important;
}

.cat_slider li {
  /* display: none; */
  /*読み込み時は非表示*/
}

.cat_slider .slick-track li {
  /* display: block !important; */
  /*JSが読み込まれたら表示*/
}

/*ロレックスクーポン専用css*/
.coupon_rolex_list {
  overflow: hidden;
}

.coupon_rolex_list #fsrecommenddiv15 .column4 .price span.coupon3::before {
  content: "30,000円OFFクーポン対象";
  background: red;
  color: #fff;
  font-weight: 600;
  font-size: 11px;
}

.coupon_rolex_list #fsrecommenddiv15 .column4 .price span.coupon3::before {
  content: "30,000円OFFクーポン対象";
  background: red;
  color: #fff;
  font-weight: 600;
  font-size: 11px;
}

.coupon_rolex_list #fsrecommenddiv15 .column4 .price span.coupon5::before {
  content: "50,000円OFFクーポン対象";
  background: red;
  color: #fff;
  font-weight: 600;
  font-size: 11px;
}

.coupon_rolex_list #fsrecommenddiv15 .column4 .price span.coupon7::before {
  content: "70,000円OFFクーポン対象";
  background: red;
  color: #fff;
  font-weight: 600;
  font-size: 11px;
}

.coupon_rolex_list #fsrecommenddiv15 .column4 .price span.coupon15::before {
  content: "150,000円OFFクーポン対象";
  background: red;
  color: #fff;
  font-weight: 600;
  font-size: 11px;
}

.coupon_rolex_list #fsrecommenddiv15 .column-set .column4::before {
  opacity: 0 !important;
}

#youtube-shorts,
#pickup-list {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}

.short-item,
#pickup-list li {
  width: 190px;
}

#pickup-list img {
  width: 100%;
  height: auto;
  margin-bottom: 10px;
}

.short-item img {
  width: 100%;
  height: 200px;
  object-fit: cover;
  margin-bottom: 10px;
}

.short-item a p,
#pickup-list a {
  font-size: 14px;
  margin: 5px 0 0;
  overflow: hidden;
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  color: #464646;
  text-decoration: none;
  width: 100% !important;
}

#pickup-list p {
  width: 100% !important;
}

.top-magazineArea.post-data {
  color: #707070;
  font-size: 15px;
}

.top-magazineArea {
  background: #FFF !important;
}

#fsrecommenddiv15,
#fsrecommenddiv16,
#fsrecommenddiv18 {
  max-width: 796px;
  margin: 0 auto;
}

#youtube-shorts,
#pickup-list {
  justify-content: center;
}

.tate {
  left: 10px;
  position: fixed;
  top: 160px;
  z-index: 30;
  display: block;
  background: url(https://www.rasin.co.jp/contents/images/coupon_page/1220/coupon_pc_78x500.jpg) no-repeat;
  width: 78px;
  height: 484px;
}

div.tate a {
  display: block;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.pc_only {
  display: block !important;
}

.sp_only {
  display: none !important;
}

.top-flex {
  display: flex;
}

#main-column .w100 .free-contents #sidebar p {
  width: 100%;
}

.main_cat.brand {
  width: 100%;
  max-width: 1013px;
  height: auto;
  margin: 0 auto;
}

.main_cat.brand ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.main_cat.brand ul li a {
  display: flex;
  flex-direction: column;
  max-width: 150px;
  text-align: center;
  font-weight: bold;
  text-decoration: none;
}

.main_cat.brand ul li a:nth-of-type(1) {
  margin: 0 19px 30px 0 !important;
}

.main_cat.brand ul li a span {
  line-height: 1.7;
  font-size: 15px;
}

.main_cat.brand ul li a img {
  height: auto;
  width: 100%;
}

.header_area {
  display: none;
}

.footer_area {
  display: none;
}

.cat_header {
  margin-bottom: 50px;
}

#youtube-section {
  display: none;
}

@media screen and (max-width: 1260px) {
  .tate {
    visibility: hidden;
  }
}

@media screen and (max-width: 768px) {
  .pc_only {
    display: none !important;
  }

  .sp_only {
    display: block !important;
  }

  #header+.header2 {
    padding-top: 0 !important;
  }

  #wrapper {
    min-width: auto;
  }

  #wrapper #contents article #main-column {
    width: auto;
  }

  #footer {
    min-width: auto;
  }

  .overflow {
    width: auto;
  }

  #Journal {
    width: auto;
  }

  #main-column .newItem {
    width: auto;
  }

  .newItem {
    width: auto;
  }

  h2.main_title.new-arrival {
    margin-top: 50px !important;
  }

  .newItem h3 {
    width: auto;
    font-size: 13px;
    line-height: 1.5;
    word-break: break-all;
    margin-bottom: 10px;
  }

  .newItem .column-set {
    border: none;
    float: unset;
  }

  .newItem .column-set .column4 {
    width: 45% !important;
    border: none;
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: center;
    margin-bottom: 30px !important;
  }

  .newItem .column-set .column4 .item-list-span-img {
    width: 100% !important;
  }

  .newItem .column-set .column4 .itemThumb img {
    width: 100% !important;
    height: auto !important;
    max-width: none !important;
    max-height: none !important;
  }

  #main-column .w100 .free-contents p {
    width: auto;
  }

  #itemList {
    width: auto;
  }

  #shopGuide_wrap section #guide {
    width: auto;
  }

  section #document .txt-list01,
  section #document .txt-list02,
  section #document .txt-list03 {
    width: auto;
  }

  .footer_area {
    width: auto;
  }

  .grayhaikei {
    width: auto;

  }

  #Journal {
    width: auto;
  }

  #itemList {
    width: auto;
  }

  .footer_area {
    width: auto;
  }

  .grayhaikei {
    width: auto;
  }

  #main_contents {
    width: auto;
  }

  .top_cont {
    width: auto;
  }

  #ban-all {
    width: auto;
  }

  .rank_tab,
  .main_cat {
    width: auto;
  }

  .view_all {
    width: auto;
  }

  #sidebar {
    display: none;
  }

  #fsrecommenddiv15 .column4,
  #fsrecommenddiv16 .column4,
  #fsrecommenddiv18 .column4 {
    width: 100%;
  }

  .tab_item {
    width: calc(100% / 2);
  }

  .main_info {
    /* width: 100%; */
    margin: 0px auto 0;
    padding: 0 10px 0;
    font-size: 13px !important;
  }

  .main_info div {
    border-top: 1px solid #ccc;
    padding: 10px 0;
  }

  .main_info div:last-child {
    border-bottom: 1px solid #ccc;
  }

  .main_info div p {
    display: inline-block;
    vertical-align: top;
  }

  .main_info div p:nth-of-type(1) {
    width: 50px;
    padding: 3px 10px 3px;
    color: #FFF;
    text-align: center;
    /* margin-right: 20px; */
    /* margin-left: 10px; */
    margin: 0 10px 0 10px;
  }

  .main_info div p:nth-of-type(2) {
    width: 80px;
    padding: 3px 0px 3px;
    /* margin-right: 20px; */
    margin: 0;
  }

  .main_info div p:nth-of-type(3) {
    /* width: 94%; */
    display: block;
    padding: 3px 10px 3px;
    margin: 10px 0 0;
  }

  .main_info div .new_info {
    background: #862022;
  }

  .main_info div .up_info {
    background: #202086;
  }

  .main_info a {
    color: #1A0DAB;
  }

  .main_title {
    font-size: 8vw;
    text-align: center;
    font-family: "Times New Roman", "Linux Libertine", "游明朝", "YuMincho", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-weight: 400;
    letter-spacing: .2rem;
    margin: 80px 0 20px;
    padding: 0;
    line-height: 8vw;
  }

  h2.main_title span {
    display: block;
    line-height: 8vw;
    font-size: 4vw;
  }

  .rank_tab,
  .main_cat {
    margin: 0px auto 30px;
    background-color: #fff;
    padding: 0 10px 0;
  }

  /*タブのスタイル*/
  .tab_item {
    width: calc(100%/2);
    height: 30px;
    border-top: 1px solid #111;
    border-left: 1px solid #111;
    background-color: #FFF;
    box-sizing: border-box;
    line-height: 30px;
    text-align: center;
    color: #111;
    display: block;
    float: left;
    transition: all 0.2s ease;
  }

  .tab_item:hover {
    color: #FFF;
    background: #111;
    transition: 0.5s;
  }

  .tab_item:nth-of-type(2),
  .tab_item:nth-of-type(4),
  .tab_item:nth-of-type(6),
  .tab_item:nth-of-type(8) {
    border-right: 1px solid #111;
  }

  .tab_item:nth-of-type(7),
  .tab_item:nth-of-type(8) {
    border-bottom: 1px solid #111;
  }

  /*ラジオボタンを全て消す*/
  input[name="tab_item"] {
    display: none;
  }

  /*タブ切り替えの中身のスタイル*/
  .tab_content {
    display: none;
    padding: 15px 0 0;
    clear: both;
    overflow: hidden;
    text-align: center;
  }

  /*選択されているタブのコンテンツのみを表示*/
  #tab_rx:checked~#tab_rx_content,
  #tab_pp:checked~#tab_pp_content,
  #tab_hu:checked~#tab_hu_content,
  #tab_pa:checked~#tab_pa_content,
  #tab_iwc:checked~#tab_iwc_content,
  #tab_om:checked~#tab_om_content,
  #tab_th:checked~#tab_th_content,
  #tab_ap:checked~#tab_ap_content {
    display: block;
  }

  /*選択されているタブのスタイルを変える*/
  .rank_tab input:checked+.tab_item {
    background-color: #111;
    color: #fff;
  }

  .view_all {
    margin: 20px auto 0;
    text-align: center;
  }

  .view_all a {
    border-bottom: 1px solid #111;
    text-decoration: none;
    color: #111;
  }

  #fsrecommenddiv18 .column-set {
    margin: 0 auto !important;
  }


  #fsrecommenddiv16 .column-set,
  #fsrecommenddiv15 .column-set {
    counter-reset: wpp-ranking;
  }

  #fsrecommenddiv15 .column-set {
    margin: -16px 0px 0px 0px;
  }

  #fsrecommenddiv16 .column-set .column4,
  #fsrecommenddiv15 .column-set .column4 {
    list-style-type: none;
    padding: 10px 0 10px 0;
    position: relative;
    box-sizing: border-box;
  }

  #fsrecommenddiv16 .column-set .column4:before,
  #fsrecommenddiv15 .column-set .column4:before {
    background: #999;
    border-radius: 50%;
    content: counter(wpp-ranking, decimal);
    counter-increment: wpp-ranking;
    color: #fff;
    font-size: 14px;
    line-height: 1;
    padding: 5px 8px;
    position: absolute;
    top: 20px;
    bottom: 104px;
    left: 7px;
    z-index: 100;
  }

  #fsrecommenddiv16 .column-set .column4:nth-child(n + 11):before,
  #fsrecommenddiv15 .column-set .column4:nth-child(n + 11):before {
    background: #999;
    border-radius: 50%;
    content: counter(wpp-ranking, decimal);
    counter-increment: wpp-ranking;
    color: #fff;
    font-size: 14px;
    line-height: 1;
    padding: 5px 4px;
    position: absolute;
    bottom: 80px;
    left: 7px;
    z-index: 100;
  }

  #fsrecommenddiv15 .column-set .column4:nth-child(1):before,
  #fsrecommenddiv16 .column-set .column4:nth-child(1):before {
    background: #c0ad49;
  }

  #fsrecommenddiv15 .column-set .column4:nth-child(2):before,
  #fsrecommenddiv16 .column-set .column4:nth-child(2):before {
    background: #c8cdd4;
  }

  #fsrecommenddiv15 .column-set .column4:nth-child(3):before,
  #fsrecommenddiv16 .column-set .column4:nth-child(3):before {
    background: #d16139;
  }

  #fsrecommenddiv15 img {
    margin: 0 10px 0;
  }

  #fsrecommenddiv15 .column4,
  #fsrecommenddiv18 .column4 {
    display: block;
    padding: 8px;
    margin-right: 0px;
    background-image: url(//www.rasin.co.jp/sp/img/ico_arrow_right_gray.png);
    background-position: right 10px center;
    background-repeat: no-repeat;
    background-size: 8px 13px;
  }


  #fsrecommenddiv15 span {
    font-weight: normal !important;
  }

  #fsrecommenddiv18 section {
    width: auto !important;
  }

  #fsrecommenddiv15 .badge img,
  #fsrecommenddiv18 .badge img {
    width: 40px;
    position: absolute;
    bottom: -100px;
    left: 0;
  }

  #fsrecommenddiv15 .itemThumb-wrap,
  #fsrecommenddiv18 .itemThumb-wrap {
    position: relative;
  }

  .column4 .price .selling_price,
  .column4 .price .selling_price span {
    font-size: 14px;
    color: #20a6fa !important;
    margin-top: 3px;
  }

  .vsm-tile h3 {
    margin-top: 80px;
  }

  .selling_price span {
    font-size: 100% !important;
  }

  #tab_rx_content .column-set .badge,
  #tab_pp_content .column-set .badge,
  #tab_hu_content .column-set .badge,
  #tab_pa_content .column-set .badge,
  #tab_iwc_content .column-set .badge,
  #tab_om_content .column-set .badge,
  #tab_th_content .column-set .badge,
  #tab_ap_content .column-set .badge,
  #tab_th_content .column-set .badge {
    display: none;
  }


  #youtube-shorts,
  #pickup-list {
    display: flex;
    flex-wrap: wrap;
  }

  .short-item,
  #pickup-list li {
    width: 48%;
    margin: 1%;
  }

  #pickup-list .spe_img img {
    width: 100%;
    height: auto;
  }

  .short-item img {
    width: 100%;
    height: 200px;
    object-fit: cover;
  }

  .short-item a p,
  #pickup-list .top_blog_title a {
    font-size: 14px;
    margin: 0px 0 10px;
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    color: #464646;
    text-decoration: none;
    width: 100% !important;
  }

  .top-magazineArea.post-data {
    color: #707070;
    font-size: 15px;
  }

  .top-magazineArea {
    background: #FFF !important;
  }

  .top-magazineArea .blog_date {
    display: block !important;
    margin: 0;
  }

  .short-item,
  #pickup-list li {
    width: 45%;
  }

  #fsrecommenddiv15 .column4 h3 a,
  #fsrecommenddiv16 .column4 h3 a,
  #fsrecommenddiv18 .column4 h3 a {
    font-size: 13px !important;
    line-height: 1.5;
  }

  #fsrecommenddiv15 .column-set {
    width: 100%;
    box-sizing: border-box;
  }

  #fsrecommenddiv15 .column-set .column4 .itemThumb-wrap+h3 {
    position: absolute;
    top: 0;
    right: 10%;
    max-width: 50%;
    word-break: break-word;
    white-space: normal;
  }

  #fsrecommenddiv15 .column-set .column4 h3 {
    width: auto !important;
  }

  #fsrecommenddiv15 .column-set .column4 h3+.price {
    position: absolute;
    bottom: 0%;
    right: 5%;
  }

  #fsrecommenddiv18 {
    padding: 0 10px;
  }

  #fsrecommenddiv18 .column-set .column4 {
    position: relative;
    width: 100% !important;
    margin-left: 0px;
  }

  #fsrecommenddiv18 .column-set {
    width: 100% !important;
  }

  #fsrecommenddiv18 .column-set .column4 h3 {
    position: absolute;
    top: 0;
    right: 10%;
    word-break: break-word;
    white-space: normal;
    max-width: 55%;
    width: auto !important;
    margin: 0 !important;
  }

  #fsrecommenddiv18 .column-set .column4 .price {
    position: absolute;
    right: 5%;
    bottom: 0%;
  }

  .main_cat.brand ul li a:nth-of-type(1) {
    margin: 0 !important;
  }

  .main_cat.brand a:nth-of-type(1) {
    margin: 0 !important;
  }

  .main_cat.brand {
    padding: 0;
  }

  .main_cat.brand ul {
    justify-content: space-evenly;
  }

  .main_cat.brand ul li {
    margin-bottom: 20px;
  }

  footer,
  .footer-wrap-all .footer-wrap1 {
    padding: 0 !important;
  }

  /* =========================================
  ヘッダーのジーニーサーチ
   ========================================= */
  @media screen and (max-width: 768px) {
    .sp_only .gsearch-header {
      position: fixed;
      z-index: 10;
    }
  }

  /* =========================================
  ハンバーガーメニュー
   ========================================= */
  @media screen and (max-width: 768px) {
    #hamburger_name {
      width: 32px;
      font-size: 10px;
    }
  }
}